* {
    padding: 0;
    margin: 0;
}

/*html,*/
/*body {*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background: #ffffff;*/
/*}*/

/* 平板设备（宽度小于等于768px） */
@media (max-width: 16800px) {
    html,body {
        font-size: 32px;
    }
    .container {
        padding: 30px;
    }
}

/* 平板设备（宽度小于等于768px） */
@media (max-width: 768px) {
    html,body {
        font-size: 18px;
    }
    .container {
        padding: 10px;
    }
}

/* 手机设备（宽度小于等于480px） */
@media (max-width: 480px) {
    html,body {
        font-size: 14px;
    }
    .container {
        padding: 5px;
    }
}

.home-page {
    width: 100%;
    height: 100%;
    background: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.bg-title{
    width: 100%;
    height: auto;
    max-width: 100%;
}

.title-txt{
    color: black;
    font-size: 1.5rem;
    margin-top: 2rem;
    font-weight: bold;
}

.title-tips-txt{
    color: #8e8e8e;
    font-size: 0.7rem;
    margin-top: 0.5rem;
    text-align: center;
}

.about-us-txt{
    color: #2d2d2d;
    font-size: 1rem;
    text-align: center;
}

.about-us-txt-top{
    margin-top: 0.5rem;
}

.horizontal-between-box{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-top: 2rem;
}

.vertical-center-box{
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.vertical-start-box{
    /*flex-grow: 1;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    font-size: 1rem;
    color: #8e8e8e;
}

.vertical-center-no-box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

.horizontal-txt-line-box{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: baseline;
}

.red-txt{
    color: #fe4d57;
    font-size: 1.8rem;
    font-weight: bold;
}

.red-small-txt{
    color: #fe4d57;
    font-size: 1rem;
    margin-left: 0.2rem;
}

.black-txt{
    color: #000000;
    font-size: 0.9rem;
    font-weight: bold;
}

.grey-txt{
    font-size: 0.9rem;
    color: #8e8e8e;
    margin-top: 0.3rem;
}

.demo-box{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 5rem;
}

.demo-img{
    width: 11rem;
    height: 6.8rem;
    background-size: 100% auto;
    background-position-x: center;
    background-position-y: center;
    background-repeat: no-repeat;
    border-radius: 0.5rem;
    margin-bottom: 0.5rem;
    /*justify-self: center;*/
    /*align-self: center;*/
}

.title-txt-red-line{
    color: #fa605c;
    display: inline
}

.about-horizontal-box{
    width: 90%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}

.about-horizontal-start-box{
    width: 90%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}

.about-horizontal-item-box{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-top: 0.5rem;
}

.about-vertical-box{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.max-about-width-15{
    width: 15rem;
}

.qr-code-box{
    width: 15rem;
    height: 15rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-end;
}

.about-img{
    width: 1.5rem;
    height: 1.5rem;
    margin-right: 0.5rem;
}

.connect-img{
    width: 1rem;
    height: 1rem;
    margin-right: 1rem;
}

.code-img{
    width: 8rem;
    height: 8rem;
}

.code-img-2{
    width: 4rem;
    height: 4rem;
}

.about-txt{
    font-size: 0.6rem;
    margin-top: 1rem;
}

.connect-txt{
    font-size: 0.6rem;
}

.code-txt-2{
    font-size: 0.6rem;
}